## libarctica-browser-webview-perl 0.0.0.2-0+git20181116.6+10.01.nightly.1

=== debian/changelog ===
libarctica-browser-webview-perl (0.0.0.2-0+git20181116.6+10.01.nightly.1) unstable; urgency=medium

  * Development-Snapshot!!! Auto-built Debian sid package for
    packages.arctica-project.org repository (Git commit:
    91212280d739b182c0515c075396cbeba8aa78f0).

 -- Mike Gabriel <arctica-builder@porty.informatik.uni-kiel.de>  Fri, 16 Nov 2018 13:12:02 +0100

libarctica-browser-webview-perl (0.0.0.2-0) unstable; urgency=medium

  * Upstream-provided Debian package for this project.
    See upstream ChangeLog for recent changes.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Wed, 28 Jun 2017 15:28:54 +0200

libarctica-browser-webview-perl (0.0.0.1-0) unstable; urgency=medium

  * No changelog entries here... See upstream ChangeLog file.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Wed, 28 Jun 2017 12:13:40 +0200
